/* @media only screen and (max-width: 991px){
.mfp-content {
    background-color: white;
}
  
  a.btn.open-popup-link.EZ-cta {
    display: none;
}
  .white-popup {
    
    background: #fff;}
  .white-popup{
  display:none;
  }
  
}
@media only screen and (min-width: 1366px){
.mfp-content {
    background-color: white;
}
    .white-popup {
    
    background: #fff;}
}

  .white-popup {
    
    background: #fff;}
.EZ-cta {
     position: fixed;
    bottom: 0;
    right: 0;
    z-index: 99999;
    background-color: #ed4700;
    color: #fff;
    padding: 0px 18px;
    font-size: 17px;
}
.EZ-cta a {
      color: #fff;
    font-size: 24px;
    text-decoration: none;
    vertical-align: top;
    line-height: 18pt;
    font-family: 'BloggerSansRegular';
}
 a.btn.open-popup-link.EZ-cta:hover {
    color: #fff !important;
}
.mfp-content {
    background-color: transparent;
}

@media only screen and (min-width: 1281px){
.mfp-content {
    background-color: transparent;
}
.white-popup {
    position: relative;
    background: #fff;
    width: auto;
    max-width: 40%;
    margin: 20px auto;
/*     transition: visibility 0s linear 0.2s, opacity 0.3s; */
    z-index: 9999999;
}
.white-popup  h1 {
    color: #001546;
    font-family: "Noto Serif";
    font-size: 1.969vw;
    font-weight: bold;
    line-height: 1.063vw;
}

.popUp-body {
    margin: 6.469vw auto;
    max-width: 33.422vw;
    padding: 40px;
}


.mfp-close-btn-in .mfp-close {
    color: #333;
    font-size: 54px;
    right: 0px;
   
}
  
}
.EZ-us iframe#hs-form-iframe-0 {
    width: 100% !IMPORTANT;
   
}
iframe#hs-form-iframe-0 {
    width: 100% !important;
}


/* css */
.l_c_h {
		width: 286px;
    position: fixed;
    bottom: 0;
    right: 0px;
    background: #fff;
    border-radius: 3px;
    z-index: 999999;
    display: block;
    border: 1px solid #f58133;
					}
	.l_c_h .c_h {
	  cursor: pointer;
    border-radius: 0px;
    line-height: 34px;
    border: 0 solid #ED4700;
    border-left: 0;
    border-bottom: 0;
/*     background-color: azure;
   background: linear-gradient(to right, #0d4a93 50%, white 50%); */
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
        background-color: #ED4700;
	}
/* .l_c_h .c_h:hover{
background-position: left bottom;
} */
	.l_c_h .left_c {
		color:#ebebeb;
		width:auto;
		font-size:16px;
	  z-index: 999999
	}
	.l_c_h .right_c {
	    text-align: center;
     background: transparent;
    line-height: 36px;
    float: right;
	}
	.l_c_h .right_c  a {
		color:#001546;
		border-radius: 0px;
/* 		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05) !important; */
		cursor: pointer !important;
		font-size: 16px;
		line-height: normal !important;
		margin-top: 0 !important;
		padding: 1px 0px !important;
		text-align: center !important;
		text-decoration:none;
		font-weight:600;
	}
	.clear {
		clear:both;
	}
	.chat_container {
		  /*		display:none;*/
/* 		    padding: 9px 28px; */
    margin: 8px;
    margin-top: 10px;
         }
	.chat_container .no_provider {
		text-align:left;
		color:#5E5652;
		font-size:12px;
		width:300px;
		padding:5px;
		
		margin-left:5px;
	}
	.chat_container .footer_c {
		text-align:left;
		color:#5E5652;
		font-size:12px;
		margin-left:10px;
		margin-bottom:10px;

	}
	.chat_container .footer_c a {
		text-decoration:underline;
		color:#777;
		font-size:11px;
	}
	.chat_container .chat_entry {
		margin:10px;
		margin-top:0px;
	}
	.chat_container .chat_entry p {
		margin-top:10px;
		margin-bottom:10px;
	}
	.chat_container .chat_entry h4 {
		text-align:left;
		color:#1A1A1A;
		font-weight:400;
		font-size:16px;
		margin-top:0px;
	}
	.chat_container .chat_entry input[type="text"] {
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius:2px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		color: #999;
		font-size: 13px;
		padding: 8px 8px;
		margin-bottom:5px;
		transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
		width:100%;
 /* 	height:30px; */ 
		font-family:Arial, Helvetica, sans-serif;
	}
	.chat_container .chat_entry input[type="text"]:focus {
		box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
		-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
		-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
		outline:0 none;
		border-color:#66afe9;
	}
	.chat_container .chat_entry input[type="submit"]{
		padding: 5px 12px;
		margin-bottom: 0;
		font-size: 12px;
		font-weight: normal;
		text-align: center;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		background-image: none;
		border: 1px solid transparent;
		border-radius:0px;
		color: #fff;
		/*background-color: #DD4A4A;*/
    background-color: #2dc3e8 !important;
		font-family:Arial, Helvetica, sans-serif;    
	}
	.chat_container .chat_entry input[type="submit"]:hover {
		background-color: #C64545;
	}
	.form-error {
		display:none;
	}
	.chat_message {
		height:250px;
		overflow-y:scroll;
		padding:10px;
		border-bottom:1px solid #222222;
		padding-top:10px;
	}
	.chat_message .message_contain {
		margin:5px;
		background:#FCF8E2;
		padding:5px;
	}
	.chat_message .user_message {
		background:#F5F5F5;
	}
	.chat_message .message_contain  .header_image {
		float:left;
		width:50px;
		margin-top:0px;
		margin-bottom:0px;
	}
	.chat_message .message_contain .chat_mess {
		font-size:13px;
		color:#444444;
		margin-top:0px;
	}
	.chat_message .message_contain .chat_date {
		color:#777;
		font-size:11px;
		margin-top:0px;
		margin-bottom:0px;
	}
	.chat_text_area {
		margin:5px;
	}
	.chat_text_area .messag_send {
		width:100%;
		resize:none;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 2px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		color: #555;
		padding:5px;
		font-size:13px;
		height:35px;
	}
	.chat_text_area .messag_send:focus {
		box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
		-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
		-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
		outline:0 none;
		border-color:#66afe9;
	}
	.left{
		float:left;
	}
	.right{
		float:right;
	}
	.left_icons{
		width:35px;
		height:auto;
		text-align:center;
		color:#999;
		/*background:#DE4A4A;*/
        background: #ff8f32;
		font-size:15px;
	}
	.left_icons a{
		color:#fff;
		font-weight:normal;
	}
	.center_icons{
	text-align: center;
    padding: 2px 0px 0px 5px;
    color: #ffffff;
    font-weight: 600;
	}
	.logout img{
		margin-top:8px;
	}
/* .hs-input{
      width: 100% !important;
} */
div#hbspt-form-1574325550796-6293683767 {
    padding-top: 10px;
}
/* 
.actions {
    margin-top: 5px !important;
    margin-bottom: 0px !important;
    padding: 0px 0px !important;
} */

.hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field {
    margin-bottom: 10px !important;
}


@media only screen and (max-width: 991px){
.l_c_h {
    display: none;
}
  #btAnimate {
     display: none;
  }
}
/* end */

iframe#hs-form-iframe-0 {
    
}
/* 
iframe#hs-form-iframe-0 , p {
    font-size: 12px !important;
} */
iframe#hs-form-iframe-0, .field {
    margin-bottom: 4px !important;
}
/* iframe#hs-form-iframe-0, input, textarea {
    height: 30px !important;
} */

#btAnimate {
   position: fixed;
    bottom: 0;
    right: 0;
    z-index: 99999;
    background-color: #ED4700 !important;
    padding: 10px 20px;
    height: 44px;
    opacity: 2;
    border: none;
    color: white;
    font-size: 20px;
  cursor: pointer;
}

.hide-div{
display: none !importan;
}

@media only screen and (min-width: 1281px){
.top-arrow{
bottom: 2.993vw !important;
}
}

::-webkit-scrollbar {
    width: 3px !important;
}

@media only screen and (min-width: 1281px){
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    
    max-width: 320px!important;
 
}}

.grid-do_more figure img{
width:100%;
}
